﻿/***********************************************
Global Data Exchange - WorldLink customizations
                       (Profiel van klant)
v1.0.0.0 - (c) Global Data Exchange 2015
***********************************************/

.imgW125_logo {
  height: 5em;
}

.imgW112_menulogo {
  background-image: none;
}

#menubar {
  background: #09003c;
}

#orderView h2 {
    background-color: #09003c;
}

h1 {
    color: #09003c;
}

#header {
    background-color: #09003c;
}

#orderView .shipment .cashOnDelivery {
    display: none;
}

#orderView .insurance {
    display: none;
}

#orderView .pickupDetails .taskReferenceOur {
    display: none;
}

#orderView .deliveryDetails .taskReferenceOur {
    display: none;
}

#orderView .yourDetails .contactName {
    display: none;
}

#orderView .yourDetails .orderNotes {
    display: none;
}

#orderView .shipmentGoods .packingNumber {
    display: none;
}

#orderView .shipmentGoods .packingVolume {
    display: none;
}

#orderView .shipmentGoods .packingSurface {
    display: none;
}

#orderView .shipmentGoods .packingDetails {
    display: none;
}

#orderView .shipmentGoods .packingBarcode {
    display: none;
}

#header #headerGreeting {
    color: #ffdd4e;
}

div.vertaalheader {
   background: #fff
}
